.carousel-caption.caption-top{
    top: 10%;
    bottom: auto;
}

.carousel-caption.caption-center{
    top: 40%;
    bottom: auto;
    text-align: left;
}

.carousel-caption.caption-center-right{
    top: 50%;
    bottom: auto;
    text-align: right;
}

.carousel-inner{
    height: 65vh;
}